<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseAppMagScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Spell Aptitude</Source>
      <Dest>得意呪文の選択</Dest>
    </String>
    <String List="0">
      <Source>Bound Flesh</Source>
      <Dest>魔力武装</Dest>
    </String>
    <String List="0">
      <Source>Fortified Cloak</Source>
      <Dest>強化型マント</Dest>
    </String>
    <String List="0">
      <Source>Mindbreaker</Source>
      <Dest>精神を壊す者</Dest>
    </String>
    <String List="0">
      <Source>Augmented Ward</Source>
      <Dest>拡張型シールド</Dest>
    </String>
    <String List="0">
      <Source>Runesage</Source>
      <Dest>ルーンの賢人</Dest>
    </String>
    <String List="0">
      <Source>Spirit Shackler</Source>
      <Dest>幽怪の拘束者</Dest>
    </String>
    <String List="0">
      <Source>Soulbender</Source>
      <Dest>魂魄調伏者</Dest>
    </String>
    <String List="0">
      <Source>Broken Psyche</Source>
      <Dest>操心破壊術</Dest>
    </String>
    <String List="0">
      <Source>Paradox Charm</Source>
      <Dest>逆説の護り</Dest>
    </String>
    <String List="0">
      <Source>Lucid Concentration</Source>
      <Dest>明晰な集中力</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Spell Aptitude: </Source>
      <Dest>得意呪文を獲得した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>